.content { padding-left:20px!important; padding-right:20px!important; }
.break { display:none;}

.container { background:#1b1f21}

.logo { float:none}
.logo img { display:block; margin:0 auto 10px;}
.call { float:none; display:block; text-align:center;}

.free-form h3 { font-size:18px; line-height:28px}


.testimonials .name { font-size:12px;}
.cash .half p { padding-left:70px;}
.cta { width:265px; font-size:14px;}
.form-content { max-width:265px;}

#ty .cta { width:100%; font-size:11px; letter-spacing:0}